@media all{
.full_width{ width:100%; display:block;}
.paymentTable input{ width:20px; border:1px solid #E6E6E6; color:#656565;}
.comments-cart{ padding:20px; clear:both;}
.comments-cart p{color: #3D3D3D;font-weight: bold; padding:10px 0;}
.comments-cart textarea{ width:70%; height:150px; border:1px solid #E6E6E6; margin-left:100px; }
.discount-code{ width:80px !important;}
.tableWrap {
    padding-top: 13px;
    width: 100%;
}
.paymentTable table {
    border-collapse: collapse;
    width: 100%;
}
.paymentTable td, th {
  
    border-bottom: 1px solid #e6e6e6;
    padding: 6px;
    text-align: left;
}

.paymentTable tr:nth-of-type(2n+1) {
  
}



/****************PAYMENT DETAILS**************/



.more{ color:#ff0000;}

/****************ORDER HISTORY**************/

.tableRowNote-order{ background:#ccc;width:100%;display:block; float:left; height:20px;border-bottom:1px solid #fff; padding-top:5px; text-align:right;}

.colNote-order{ width:100%;float:left;}



.tableRow1-order{ background:#fff; width:100%; display:block; float:left; font-size:11px; border:1px solid #E4E4E4 ; border-top:none; color:#000 }
.tableRow2-order{ background:#FADCDF; width:100%; display:block; float:left;font-size:11px;border-bottom:1px solid #fff; }

.tableRow3-order{ background:#333;max-width:660px;display:block; height:auto;border-bottom:1px solid #fff; padding:5px; float:left;}
*+html .tableRow3-order{ float:none;}

.tableRow3-order .colDelete1{ text-align:center;}

.tableRowPrice-order {background:#333;width:100%;display:block; float:left; height:20px;border-bottom:1px solid #fff; padding:5px 0; color:#fff; text-align:right; font-weight:bold;}

.colAmount1-order{ width:80%;float:left;}
.colAmount2-order{ width:18%;float:left;}




.tableRow1-order .col1-order{ border:none;}
.tableRow1-order .col21-order{border:none;}
.tableRow1-order .col22-order{ border:none;}
.tableRow1-order .col23-order{ border:none;}
.tableRow1-order .col31-order{ border:none;}
.tableRow1-order .col32-order{ border:none;}
.tableRow1-order .col33-order{ border:none;}
.tableRow1-order .col41-order{ border:none;}
.tableRow1-order .col42-order{ border:none;}


.tableRow2-order .col1-order{ border:none;}
.tableRow2-order .col21-order{ border:none;}
.tableRow2-order .col22-order{ border:none;}
.tableRow2-order .col23-order{ border:none;}
.tableRow2-order .col31-order{ border:none;}
.tableRow2-order .col32-order{ border:none;}
.tableRow2-order .col33-order{ border:none;}
.tableRow2-order .col41-order{ border:none;}
.tableRow2-order .col42-order{ border:none;}

.col1-order, .col21-order, .col22-order, .col31-order, .col32-order, .col33-order, .col41-order, .col42-order{ border-right:1px solid #007BCF;padding:7px 8px; min-height:25px;}


.col1-order{ width:2%; float:left; }
.col2-order{ width:31%; float:left;}
.col21-order{ width:31%; float:left; }
.col22-order{ width:40%; float:left; }
.col3-order{ width:22%; float:left;}
.col31-order{ width:29%; float:left; }
.col32-order{ width:30%; float:left; }
.col33-order{ width:28%; float:left; }

.col4-order{ width:42%; float:left;}
.col41-order{ width:40%; float:left; }
.col42-order{ width:18%; float:left; }




.col31-order span, .col21-order span, .col22-order span{ display:none;}

.billingAddressRow{background:#fff;width:100%;display:block; float:left; height: auto;border-bottom:1px solid #fff; padding:5px 0; color:#000; text-align:left; font-weight:normal;}

.billingAddressRowEven{background:#EBEBEB;width:100%;display:block; float:left; height: auto;border-bottom:1px solid #fff; padding:5px 0; color:#000; text-align:left; font-weight:normal;}

.billingCol1{ width:48%; float:left; padding:0 1%}
*+html .billingCol1{ width:45%; float:left; padding:0 1%}
.billingCol11{ width:45%; float:left; font-weight:bold;}
.billingCol12{ width:50%; float:left; word-wrap: break-word;}

.billingCol2{width:48%; float:left;padding:0 1%}
*+html .billingCol2{width:48%; float:left;padding:0 1%}
.billingCol21{ width:45%; float:left;font-weight:bold;}
.billingCol22{ width:54%; float:left; word-wrap:break-word;}
*+html .billingCol22{ width:55%; float:left; word-wrap:break-word;}



.collSpanNew{ display:none;}

.DeliverySeperator{float: left;
    margin-bottom: 10px;
    width: 100%;}
	
.DeliverySeperator	span.left{isplay: block;
    float: left;
    width: 110px; margin-right:0px!important;}
	
.DeliverySeperator	label.leftN{isplay: block;
    float: left;
    width:80px; margin-right:0px!important;}	
	
*+html .DeliverySeperator b{ margin-top:4px; display:block;}	
	
	
/****************ORDER HISTORY**************/

.paymentTable{ margin:0px; padding:0px 0 0px 0px; max-width:100%;}
.audittxtHead{    background: none repeat scroll 0 0 #1B87C8;
    color: #FFFFFF;
    font-size:17px;
    margin: 0;
    padding: 8px 0 8px 20px;}




.paymentTable table {
    border-collapse: collapse;
    width: 100%;
}
.paymentTable tr:nth-of-type(2n+1) {
}
.paymentTable th {
	border: 3px solid #F60;
	border-width:3px 0 3px 0;
    color:#595959;
	text-transform:uppercase;
	font-style:italic;
    font-weight: bold; font-size:12px; paddng:7px;
}
.paymentTable td {padding:14px 6px !important;font-size:12px; color:#656565; font-weight:bold; vertical-align: top;}
.paymentTable td, th {padding: 6px;text-align: left; }

.auditArea{ width:278px; height:60px; border-radius:5px; margin:0px; border:1px solid #B1B1B1;  }

.paymentTable .noBdrRight{}
.paymentTable .noBdrRightNew{}

.paymentTable .addNewBtn{ width:131px; height:30px; padding:0px; margin:0px 30px 0 0; font-size:14px; color:#fff; text-transform:uppercase; float:left; text-align:center; line-height:30px;}
.paymentTable .addNewBtn:hover{ }

.paymentTable .saveBtn{ padding:0px; margin:0px 30px 0 0; width:131px; height:30px; text-align:center; line-height:30px; float:left; color:#fff; text-transform:uppercase;font-size:14px; border:none; cursor:pointer;}	
.paymentTable .saveBtn:hover{ }

.paymentTable .closeBtn{ padding:0px; margin:0px 0px 0 0; width:131px; height:30px; text-align:center; line-height:30px; float:right; color:#fff; text-transform:uppercase;font-size:14px; border:none; cursor:pointer;}	
.paymentTable .closeBtn:hover{ }

.TotalPrice{ width:100%;}
.TotalPrice td{ padding:15px 30px !important; color:#fff !important; border:none!important; font-weight:bold;} 

tr.grand-total td{ padding-top:20px!important; padding-bottom:20px!important;}



.billing-address{ margin-bottom:90px; float:left; width:100%;}
.billing-address h2{	border: 3px solid #F60;border-width:3px 0 3px 0; width:96%; padding:7px 0; margin-top:90px; color:#595959; font-style:italic; text-transform:uppercase; font-size:18px; padding-left:4%;font-weight:bold;}
.billing-content{ width:90%; margin-left:25px;}
.billing-content span{ padding:10px;}
.half-width{ width:50%;}
.billingLeft{ width:34%; float:left; font-weight:bold; color:#3D3D3D;}
.billingRight{ width:50%; float:left; color:#FF6500;}
.billingLeft, .shippingLeft{ color:#3E3E3E;}

.paypal-adj{ margin-right:45px;}
.cards span{margin-top:120px; float:left;}




.shipping-address{ padding-bottom:90px; float:left; width:100%; border-bottom:1px solid #cecece;}
.shipping-address h2{	border: 3px solid #F60;border-width:3px 0 3px 0; width:96%; padding:7px 0; margin-top:0; color:#595959; font-style:italic; text-transform:uppercase; font-size:18px; padding-left:4%; font-weight:bold;}
.shipping-content{ width:90%; margin-left:25px;}
.shipping-content span{ padding:10px;}
.half-width{ width:50%;}
.shippingLeft{ width:34%; float:left; font-weight:bold; color:#3D3D3D;}
.shippingRight{ width:50%; float:left; color:#FF6500;}
.button-Container{ float:right; margin:70px 0;}
.order-buttons{ margin-left:5px; width:137px; height:37px; background:#F72A91; color:#fff; text-align:center; display:block; float:left; line-height:37px; border:0px; cursor:pointer;}
.order-buttons:hover{ background:#AD0C5C;}
.payment-card{ width:100%; float:left;min-height:260px; border:3px solid #FF6600; border-width:3px 0 3px 0; font-weight:bold; color:#F60; margin-bottom:0px;}
.payment-card p{ padding-top:100px; float:left; width:50%;}
.cards{ display: block; vertical-align:middle; height:260px;}
.ordrBtn{ background:#333 !important;}
.ordrBtn:hover{ background:#000!important;}
.shippingDetailsBtn { background:#333;   border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: normal;
/*    line-height: 28px;*/
    margin: 0 4px 0 0;
    padding: 8px 0 9px 0;
    text-align: center;
    width: 98px; margin-bottom:5px;}
.shippingDetailsBtn:hover{ background:#000;}

.submitOrderBtn{background:#f72a91;   border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: normal;
 /*   line-height: 28px;*/
    margin: 0 4px 0 0;
/*    padding:10px 0;*/
    text-align: center;
    width: 98px; height:37px;}
.submitOrderBtn:hover{ background:#AD0C5C;}

.cards img{ float:left; margin-top:106px;}
.payment-card a{ color:#656565;}
.payment-card a:hover{ color: #F60 ;}
.margin30{ margin:30px 0 !important;}

.shoppingcart-process{ width:320px; color:#c5c5c5; float:right; font-weight:bold;}
.shoppingcart-process h2{font-weight:bold; margin-left:45px;}
.shoppingcart-process ul{ height:45px;margin:0; padding:0;}
.shoppingcart-process li a{margin:0 30px 10px;list-style:none; display:block; width:45px;  float:left; text-align:center; padding-top:25px;color:#c5c5c5;}

.shoppingcart-process li a:hover{ color: #F60; background-position:8px -6px}
.shoppingcart-process li a.active{ color: #F60 !important; background-position:8px -6px!important;}
.cart-note{    color: #656565;font-size: 12px;font-weight: bold; margin-bottom:32px; margin-left:30px;}





.shippingHeader{   background: none repeat scroll 0 0 #E1E1DF;
    color: #000;
    display: block;
    font-size: 15px;
    font-weight: normal;
    height: 31px;
    line-height: 32px;
    padding-left: 15px;
    text-transform: uppercase;
    width: auto;}
.textbox{ width:202px!important; margin-right:0px; height:28px;}

.dropdown{ width:210px!important; margin-right:0px; border:1px solid #ccc;padding:6px 3px;}
.priority-select{border:1px solid #ccc;padding:6px 3px;}
.formSeperator { width:100%; margin-bottom:10px; float:left;}
.formSeperator textarea { height:60px;}
.formSeperator span{ width:110px; display:block; float:left;}

.left{ float:left; margin-right:8px;}
.inputStyle{width:12px; margin:3px 10px 0 0;}

.bymore-btn{ margin: 0 2px 0 0\0/;}
.update-cart-btn{ margin: 0 2px 0 0\0/;}
.update-cart-btn{ margin: 0 2px 0 0\0/;}
.bymore-btn { float:left;color: #FFFFFF;cursor: pointer; display: block;font-size: 12px;font-weight: bold;/*height: 27px;line-height:29px; */margin: 0 4px 0 0;padding-right: 0 !important;text-align: center; width: 98px;border:none; background:#696969}
.bymore-btn:hover { background:#333}

.continueBtn { float:left;background: none repeat scroll 0 0 #DB0511;color: #FFFFFF;cursor: pointer; display: block;font-size: 12px;height:27px;line-height: 27px; margin: 0 4px 0 0;text-align: center; width: 98px; border:none; font-family: Arial, Helvetica, sans-serif;}
.continueBtn:hover {background:none repeat scroll 0 0 #AE040E; /*text-transform:uppercase;*/}

.update-cart-btn { float:left;background:#878787!important; color: #FFFFFF;cursor: pointer; display: block;font-size: 12px;font-weight: normal!important;height:27px!important;line-height:27px!important; margin: 0 4px 0 0;text-align: center; width:104px; border:none;}
.update-cart-btn:hover { background:#676767 !important}


.shippingDetailButtons{ float:none; margin:0 auto; width:255px;}
*+html .shoppingCartButtons{ width:325px;}
.shoppingCartButtons {float:none; margin:0 auto; width:368px; padding-top:6px;}
.CheckoutStep {
    font-size: 11px;
    height: 35px;
    line-height: 24px;
    width: 100%;
}
.CheckoutStep a {
    text-decoration: none;
}
.CheckoutStep ul {
    float: right;
    padding: 0 10px 0 0;
}
.CheckoutStep li {background:#E80010;color: #0052A5;display: inline-block;float: left;
height: 30px;margin: 0 6px 0 0;text-align: center;width: 30px;}
.CheckoutStep li.checkouticon {background: url(../../images/grey/checkout-icon.png) no-repeat 0 4px ;color: #fff !important; font-weight: bold;
line-height: 30px;padding: 0 20px 0 33px;width: auto !important; }
.CheckoutStep li a {color: #FFFFFF;display: block;font-size: 12px;font-weight: bold; height: 30px;line-height: 30px; text-align: center;
width: 30px; cursor:pointer;}
.CheckoutStep li a:hover {background:#29292C; color: #FFFFFF;}
.CheckoutStep li.active a {background:#29292C;color: #FFFFFF;}
.commentsCol { width:200px;}


/****************ORDER HISTORY**************/

.left span.error{ margin-left:116px;}
.colvin span{ display:none;}


#member_profile .tableHeader{ border: 1px solid #E4E4E4;}

.confirmation{max-width:100%; width:100%;}
.terms-conditions{ color:red}
.terms-conditions:hover{ text-decoration:underline !important}
.orderHistory{ color: #0f91e5!important; font-weight:bold;}
.orderHistory:hover{ color:#000!important;}

	
	
	.table{ width:100%; display:block; float:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000}
.tableHeader{ background:#0f91e5 ; width:100%; display:block; float:left; font-weight:bold; color:#fff; line-height:12px; font-size:11px;}


.tableRowDelete{ background:#CDCDC9;width:100%;display:block; float:left; height:20px;border-bottom:1px solid #fff; padding-top:5px;}
.colDelete1New{ width:9%!important;}
.colDelete1{ width:5%!important; float:left;}
.colDelete1New input{ margin-left:8px;}
.colDelete2{ width:66%;float:left; text-align:right; padding-right:10px;}
.colDelete3{ width:33%!important; float:left; text-align:right;}
.colDelete3New{ width:auto; float:none; text-align:right; margin-right:13px; font-weight:bold;}
.colDelete3{ width:auto\0/; float:none\0/; text-align:right; margin-right:13px\0/;}
*+html .colDelete2{ width:55%;float:left; text-align:right; padding-right:10px;}

.tableRow1{ background:#ffeaf5; width:100%; display:block; float:left; font-size:11px; border-bottom:1px solid #fff; }
.tableRow2{ background:#FADCDF; width:100%; display:block; float:left;font-size:11px;border-bottom:1px solid #fff; }

.tableRow3{ background:#DFDFDC ;width:100%;display:block; float:left; height:20px;border-bottom:1px solid #fff; padding-top:5px;}
.tableRow3 .colDelete1{ text-align:center;}

.tableRowPrice {background:#777;width:100%;display:block; float:left; height:20px;border-bottom:1px solid #fff; padding:5px 0; color:#fff; text-align:right; font-weight: normal;}
.tableRowPriceNew {background:#007bcf;width:100%;display:block; float:left; height:20px;border-bottom:1px solid #fff; padding:5px 0; color:#fff; text-align:right; font-weight: bold;}

.colAmount1{ width:83%;float:left;}
.colAmount2{ width:15%;float:left;}





.tableRow1 .col1{ border:none;}
.tableRow1 .col21{ border:none;}
.tableRow1 .col211{ border:none; word-wrap:break-word;}

.tableRow1 .col22{ border:none;word-wrap:break-word;}
.tableRow1 .colvin{ border:none;word-wrap:break-word;}
.tableRow1 .col23{ border:none;}
.tableRow1 .col31{ border:none;}
.tableRow1 .col32{ border:none;}
.tableRow1 .col33{ border:none;}

.tableRow2 .col1{ border:none;}
.tableRow2 .col21{ border:none;}
.tableRow2 .col211{ border:none;}
.tableRow2 .col22{ border:none;}
.tableRow2 .col23{ border:none;}
.tableRow2 .col31{ border:none;}
.tableRow2 .col32{ border:none;}
.tableRow2 .col33{ border:none;}
.col211 span{ display:none;}

.col1, .col21, .col211, .col22, .col23, .col31, .col32, .col33, .colvin{ border-right:1px solid #007bcf;padding:7px 8px; min-height:48px;}

.col1{ width:4%; float:left; }
.col2{ width:53%; float:left;}
.col2-width{ width:47% !important;}
.col21{ width:5%; float:left; }
.col211 {width:44%; float:left; }
.col22{ width:19%; float:left; }
.col23{ width:13%; float:left; text-align:center; }
.col4{ width:7%; float:left;  padding:7px 9px 7px 17px; min-height:25px; text-align:right;}


.col3{ width:36%; float:left}
.col31{ width:25%; float:left; text-align: right;}
.col32{ width:25%; float:left;text-align:right; }
.col33{ width:29%; float:left;text-align:right; }
/*.newClass1{ width:48%;}*/
.col31 span, .col21 span, .col22 span{ display:none;}
.col23 span { display:none;}
.qtyTextbox{ width:20px;}
.hondaAddToCart{border:none;color: #FFFFFF;cursor: pointer;display: block;float: right;font-family: Arial,Helvetica,sans-serif;font-size: 12px;font-weight: normal; height: 22px; padding: 0;text-align: center;text-decoration: none; width:76px;}

.shippingHeader{   background: none repeat scroll 0 0 #E1E1DF;
    color: #000;
    display: block;
    font-size: 15px;
    font-weight: normal;
    height: 31px;
    line-height: 32px;
    padding-left: 15px;
    text-transform: uppercase;
    width: auto;}
.textbox{ width:202px!important; margin-right:0px;}

.dropdown{ width:210px!important; margin-right:0px;}

.formSeperator { width:100%; margin-bottom:10px; float:left;}
.formSeperator textarea { height:60px;}
.formSeperator span{ width:140px; display:block; float:left;}

.left{ float:left; margin-right:100px;}
.inputStyle{width:12px; margin:3px 10px 0 0;}

.bymore-btn{ margin: 0 2px 0 0\0/;}
.update-cart-btn{ margin: 0 2px 0 0\0/;}
.update-cart-btn{ margin: 0 2px 0 0\0/;}
.bymore-btn { float:left;color: #FFFFFF;cursor: pointer; display: block;font-size: 12px;font-weight: normal;/*height: 34px;line-height:28px;*/ margin: 0 4px 0 0;padding:8px 0 9px 0;text-align: center; width: 98px;border:none;}
.bymore-btn:hover {background-position:0 -50px;}

.continueBtn { float:left;background: none repeat scroll 0 0 #F72A91;color: #FFFFFF;cursor: pointer; display: block;font-size: 12px;line-height: 27px; margin: 0 4px 0 0;text-align: center; width: 98px; border:none; font-family: Arial, Helvetica, sans-serif; padding:4px 0;}
.continueBtn:hover {background:none repeat scroll 0 0 #AD0C5C; /*text-transform:uppercase;*/}

.update-cart-btn { float:left;background:#404040!important; color: #FFFFFF;cursor: pointer; display: block;font-size: 12px;font-weight: normal!important; padding:4px 0;line-height:27px!important; margin: 0 4px 0 0;text-align: center; width:104px; border:none;}
.update-cart-btn:hover { background:#000 !important}
#userComments{ height:80px;}

.shippingDetailButtons{ float:none; margin:0 auto; width:290px;}
*+html .shoppingCartButtons{ width:325px;}
.shoppingCartButtons {float:none; margin:0 auto; width:368px; padding-top:6px;}
.CheckoutStep {
    font-size: 11px;
    height: 35px;
    line-height: 24px;
    width: 100%;
}
.CheckoutStep a {
    text-decoration: none;
}
.CheckoutStep ul {
    float: right;
    padding: 0 10px 0 0;
}
.CheckoutStep li {background:#F72A91;color: #0052A5;display: inline-block;float: left;
height: 30px;margin: 0 6px 0 0;text-align: center;width: 30px;}
.CheckoutStep li.checkouticon {background: url(../../images/grey/checkout-icon.png) no-repeat 0 4px ;color: #000 !important; font-weight: bold;
line-height: 30px;padding: 0 20px 0 33px;width: auto !important; }
.CheckoutStep li a {color: #FFFFFF;display: block;font-size: 12px;font-weight: bold; height: 30px;line-height: 30px; text-align: center;
width: 30px; cursor:pointer;}
.CheckoutStep li a:hover {background:#29292C; color: #FFFFFF;}
.CheckoutStep li.active a {background:#29292C;color: #FFFFFF;}
.commentsCol { width:200px;}


}
@media all and (max-width: 960px){
	.full_width{ width:100%; display:block;}
    .billing-address h2{padding-left:6%; width:94%;}	
	.shipping-address h2{padding-left:6%; width:94%;}
	.billing-content, .shipping-content{ width:90%; margin-left:25px;}
	.paypal-adj{ margin-right:40px;}
	.cards{ display:table-cell; vertical-align:middle; height:150px;}
    .cards img{ float:left; margin-top:50px}
	.cards span{ margin-top:65px}
   .comments-cart textarea{ width:60%; margin-left:85px;}
.col41-order, .col42-order{ border-right:none;}

	.col1-order{ width:6%; float:left; height:103px;}
	.col2-order{ width:25%; float:left;}
	.col21-order{ width:70%; float:left;}
	.col22-order{ width:70%; float:left; height:64px;  word-wrap: break-word;}
	.col3-order{ width:30%; float:left;}
	.col31-order{ width:70%; float:left;}
	.col32-order{ width:70%; float:left;}
	.col33-order{ width:70%; float:left;}
	
	.col4-order{ width:30%; float:left;}
	.col41-order{ width:70%; float:left;}
	.col42-order{ width:70%; float:left;}
	.left{ float:left; margin-right:15px; margin-bottom:10px;}	
	.formSeperator	{margin-bottom:0;}
	.formSeperator{ margin:0 auto;}
	.loginMob span{ width:115px;}
	#state_field{ width:210px!important;}
	.textbox{ width:97%; margin-right:0;}
	.left{ width:100%; }
	.dropdown{ width:98.5%; margin:0;}
	.colDelete1New{ width:10%!important;}
	.bymore-btn, .update-cart-btn{ margin-bottom:5px!important;}
}
@media all and (max-width: 800px){
.colDelete3{ width:33%; float:left; text-align:right;}
	.collSpanNew{ display:inline;}
	.col21-payment-order{ width:82%!important; }
	.CheckoutStep li.checkouticon{ padding:0 4px 0 2px; width:115px!important;}
	.shoppingCartButtons {float:none; margin:0 auto; width:50%;}
	.col32, .col33{ text-align:left;}
	
	.col4{ float:right; width:14%;}
	.tableRow1 .col21{ color:#000; border-bottom:1px dotted #000;}
    .tableRow1 .col211{ color:#000; border-bottom:1px dotted #000;}
	.tableRow1 .col22{ color:#000; border-bottom:1px dotted #000;}
	.tableRow1 .col23{ color:#000;text-align:left;}
	.tableRow2 .col21{ color:#000; border-bottom:1px dotted #000;}
	.tableRow2 .col22{ color:#000; border-bottom:1px dotted #000;}
	.tableRow2 .col23{ color:#000; text-align:left;}
	
	.tableRow1 .col21 span{ display:block;float:left;margin-right:2px; color:#FF9933;text-shadow:1px 1px #444}
	.tableRow1 .col22 span{ display:block;float:left;margin-right:2px; color:#33FFFF;text-shadow:1px 1px #444}
	.tableRow1 .colvin span{ display:block;float:left;margin-right:2px; color:#999;text-shadow:1px 1px #444}
	.tableRow1 .col23 span{ display:block;float:left;margin-right:2px; color:#FFFF00;text-shadow:1px 1px #444}
	
	.tableRow2 .col21 span{ display:block;float:left;margin-right:2px; color:#FF9933;text-shadow:1px 1px #444}
	.tableRow2 .col22 span{ display:block;float:left;margin-right:2px; color:#33FFFF;text-shadow:1px 1px #444}
	.tableRow2 .col23 span{ display:block;float:left;margin-right:2px; color:#FFFF00;text-shadow:1px 1px #444}
	
	.tableRow1 .col211 span{ display:block;float:left;margin-right:2px; color:#FFFF00;text-shadow:1px 1px #444}
	
	
.tableHeader{ border-radius:6px 6px 0 0;}
.col2{ width:32%;}
.col2-width{ width: 32% !important;}
.col21{ color:#FF9933;}
.col22{ color: #33FFFF;}
.col23{color: #ff0; text-align:left;}
.col21, .col22, .col23, .col211,.colvin{ float:none; width:82%; padding:0 5px; border-radius:0px; margin-bottom:1px; line-height:22px; }
.col3{ width:25%; padding-top:5px;}
.col31, .col32, .col33{ float:none; width:86%;padding:0;}
.col32{ font-weight:bold;}
.col1{word-break:break-all; width:15%; padding-top:5px;}
.col4{ padding-top:5px;}
.col42{ text-align:right;}

.tableRowDelete{ background:#ccc;width:100%;display:block; float:left; height:20px;border-bottom:1px solid #fff; padding-top:5px;}

.colDelete1{ width:22%; float:left;}
.colDelete2{ width:60%;float:left;}
.tableRowPrice {background:#333;width:100%;display:block; float:left; min-height:20px; height:auto;border-bottom:1px solid #fff; padding:5px 0; color:#fff; text-align:right; font-weight:normal;}

.colAmount1{ width:80%; float:left;}
.colAmount2{ width:15%;float:left;}
.col31{ text-align:left;}



    .col32-payment{ text-align:right;}
	.col4{ float:right;}
	.tableRow1-payment .col21-payment{ color:#000; border-bottom:1px dotted #000;}
	.tableRow1-payment .colvin-payment{ color:#000; border-bottom:1px dotted #000;}
	.tableRow1-payment .col211-payment{ color:#000; border-bottom:1px dotted #000;}
	.tableRow1-payment .col22-payment{ color:#000; border-bottom:1px dotted #000;}
	.tableRow1-payment .col23-payment{ color:#000;text-align:left;}
	.tableRow2-payment .col21-payment{ color:#000; border-bottom:1px dotted #000;}
	.tableRow2-payment .col22-payment{ color:#000; border-bottom:1px dotted #000;}
	.tableRow2-payment .col23-payment{ color:#000; text-align:left;}
	
	.tableRow1-payment .col21-payment span{ display:block;float:left;margin-right:2px; color:#FF9933;text-shadow:1px 1px #444}
	.tableRow1-payment .col22-payment span{ display:block;float:left;margin-right:2px; color:#33FFFF;text-shadow:1px 1px #444}
	.tableRow1-payment .col211-payment span{ display:block;float:left;margin-right:2px; color:#FFFF00;text-shadow:1px 1px #444}
	.tableRow1-payment .colvin-payment span{ display:block;float:left;margin-right:2px; color:#999999;text-shadow:1px 1px #444}
	
	.tableRow2-payment .col21-payment span{ display:block;float:left;margin-right:2px; color:#FF9933;text-shadow:1px 1px #444}
	.tableRow2-payment .col22-payment span{ display:block;float:left;margin-right:2px; color:#33FFFF;text-shadow:1px 1px #444}
	.tableRow2-payment .col23-payment span{ display:block;float:left;margin-right:2px; color:#FFFF00;text-shadow:1px 1px #444}
	
	
	
	
.tableHeader{ border-radius:6px 6px 0 0;}
.col2-payment{ width:60%;}
.col21-payment{ color:#FF9933;}
.col22-payment{ color: #33FFFF; height:64px;}
.col211-payment{ color: #FFFF00;}
.col23-payment{color: #ff0}
.col21-payment, .col22-payment, .col23-payment, .col211-payment, .colvin-payment{ float:none; width:82%; padding:0 5px; border-radius:0px; margin-bottom:1px; line-height:22px; text-align:left; }
.col3-payment{ width:21%; padding-top:5px;}
.col31-payment, .col32-payment, .col33-payment{ float:none; width:100%;padding-bottom:5px; border:none;}
.col32-payment{ font-weight:bold;}
.col1-payment{word-break:break-all; width:8%; padding-top:5px; height:103px;}
.col4{ padding-top:5px;}
.col42{ text-align:right;}

.tableRowNote-payment{ background:#ccc;width:100%;display:block; float:left; height:20px;border-bottom:1px solid #fff; padding-top:5px;}

.colNote-payment{ width:98%; float:left;}
.tableRowPrice-payment {background:#333;width:100%;display:block; float:left; height:20px;border-bottom:1px solid #fff; padding:5px 0; color:#fff; text-align:right; font-weight:bold;}

.colAmount1-payment{ width:75%; float:left;}
.colAmount2-payment{ width:22%;float:left;}

.billingCol1{ width:98%; float:left; padding:0 1%;}
.billingCol2{ width:98%; float:left;padding:0 1%;}






	.colDelete1New{ width:20%!important;}
}

@media all and (max-width:685px)
{

.tableHeader .col2 .col31{  padding: 0 0px 0 2px;}
.shoppingCartButtons {width: 57%;}
.payment-card{ padding-bottom:40px;}
}
@media all and (max-width: 600px){
	.cards{ display:block; margin-left:40px;}
	.shoppingcart-process h2 { text-align:center; margin-left:0;}
	.shoppingcart-process{ float:none; margin:30px auto;}
	
	.billing-content, .shipping-content{  margin-left:10px;}
	.comments-cart textarea{ width:100%; margin-left:0;}
	
.billing-address{ margin-bottom:20px;}	
.shipping-address{ padding-bottom:20px;}	
.button-Container{ margin:30px 0;}


	.payment-card p{ text-align:center;}
	.cards{ text-align:center;}
	.cards img{ text-align:center; float:none;}
	.payment-card{ margin-bottom:20px;}
.payment-card p{ padding-top:50px; float:left; width:100%;}	
.half-width{ width:100%;}
.billing-address h2{padding-left:10%; width:90%;}
.shipping-address h2{padding-left:10%; width:90%;}	
.TotalPrice td{ width:50%!important; text-align:left !important; padding:15px 10px!important;}

.paymentTable table {display: block;}
.paymentTable thead {display: block;}
.paymentTable tbody {display: block;}
.paymentTable th{display: block;}
.paymentTable td {display: block; text-align:left !important;}
.paymentTable tr {display: block;}


.paymentTable thead tr {
    left: -9999px;
    position: absolute;
    top: -9999px;
}
.paymentTable tr {
    border: 1px solid #CCCCCC;
}
.paymentTable td {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #EEEEEE;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    padding-left: 50% !important;
    position: relative;
	
}
.paymentTable table{ word-break: break-all;table-layout: fixed;}
.paymentTable td:before {
    left: 6px;
    padding-right: 10px;
    position: absolute; 
	font-style: italic;
	font-size:12px;
    white-space: nowrap;   /*padding-left: 50%;*/
}
.paymentTable td:nth-of-type(1):before {
    content: "No.";
}
.paymentTable td:nth-of-type(2):before {
    content: "Product Name";
}
.paymentTable td:nth-of-type(3):before {
    content: "Quantity";
}
.paymentTable td:nth-of-type(4):before {
    content: "Unit Price ($)";
}

.paymentTable td:nth-of-type(5):before {
    content: "Discount";
}


.paymentTable td:nth-of-type(6):before {
    content: "Delete";
}

.paymentTable td:nth-of-type(7):before {
    content: "Sub Total ($)";
}

	.left{ float:left; margin-right:15px; margin-bottom:10px;}	
	.formSeperator	{margin-bottom:0;}
	.formSeperator{ margin:0 auto;}
	.loginMob span{ width:115px;}
	#state_field{ width:210px!important;}
	.textbox{ width:97%; margin-right:0;}
	.left{ width:100%; }
	.dropdown{ width:98.5%; margin:0;}
	.colDelete1New{ width:10%!important;}
	.bymore-btn, .update-cart-btn{ margin-bottom:5px!important;}
	.shoppingCartButtons {width:65%;}
}
@media all and (max-width:568px)
{
	.shoppingCartButtons {width: 69%;}

}
@media all and (max-width:514px)
{
	
      .tableRow1-order .col21-order{ border:1px dotted #444; border-width:0 0 1px 0;}
	  .CheckoutStep li.checkouticon{ padding:0 4px 0 2px; width:125px!important;}
	  .formSeperator{ margin:0 auto;}
	  .loginMob span{ width:115px;}
	  .textbox{ width:97%; margin-right:0;}
	  .left{ width:100%; }
	  .dropdown{ width:100%; margin:0;}
	  .shoppingCartButtons {float:none; margin:0 auto;  width: 93%;}
	  	.colDelete1New{ width:18%!important;}
		.col4{ padding-top:5px; padding-left:0px;}
		
	
.update-cart-btn { float:left;color: #FFFFFF;cursor: pointer; display: block;font-size: 12px;font-weight: bold;height: 34px;line-height: 31px; margin: 0 2px 0 0;padding-right: 0 !important;text-align: center; width:98px; border:none;}
.update-cart-btn:hover {background-position:0 -35px;}	

/*.bymore-btn{ margin-right:2px;}*/
.continueBtn{ margin-right:2px;}
.tableHeader .col2 .col31{  padding: 0 0px 0 5px;}	
.col3{ padding-top:0px !important;}
.col31{ padding-top:5px;}

.listing .shoppingCartButtons{    max-width: 392px;}	
		
}

@media all and (max-width: 440px){

.tableHeader .col2 .col31{  padding: 0 0px 0 5px;}
.left{ width:100% !important}
.textbox, .dropdown, #state_field{ width:100% !important}


}
@media all and (max-width: 380px){
.order-buttons{ width:110px; font-size:11px; margin-left:1px;}	
	.shippingDetailButtons {
    float: none;
 margin-left: 122px;
    width: 233px;
}
.listing .shoppingCartButtons .marginRight{ margin-right: 2px !important;}

.tableHeader .col33{ margin-top:10px;}
.shoppingCartButtons{ width:32%}
.commentsCol {
    width: 43% !important;
}
	
}

@media all and (max-width: 320px){
	.cards{ margin-left:0;}
	.button-Container{ float:none;}
	.order-buttons{ /*width:100%;*/ font-size:12px; margin-right:5px; margin-bottom:2px;}	
	.shoppingcart-process li a{ margin:0 23px 10px;}
	.shoppingcart-process{ width:auto;}
	.billing-content, .shipping-content{ width:95%;}
	.billingRight, .shippigRight{ width:48%;}
	
.tableHeader .col2 .col31{  padding: 0 0px 0 6px;}.shippingDetailButtons{ margin-left:0px!important;}
#state_field {
    width: 99% !important;
}

.textbox {
    margin-right: 0;
    width: 97% !important;
}
.shoppingCartButtons{ width:38%}

.dropdown {
    margin: 0;
    width: 100% !important;
}

.shippingDetailButtons {
    float: none;
    margin: 0 auto !important;
    width: 224px;
}

.listing .shoppingCartButtons input.submitOrderBtn{  margin-top: 5px;}
.formSeperator .left span{ width:100%;}

.col4{ width:21%;}
.col2-width{ width:29% !important;}
	
	}
	
	
	
	
	
